@charset "utf-8";
/* CSS Document */

body { font-family: Arial, Arial Bold, Arial Regular , "Helvetica Neue", Helvetica, sans-serif;}
.underline {width: 78px;height: 2px;background-color: #7fc31c;margin: 0 auto;}
#index .banner-sub{font-size:48px; font-weight: bold;}
#index h2{font-size:48px;}
#index h3{font-size:24px;}
#index p{color: #808184; font-size:16px;}
#index h2.pagetitle { margin: 4% 0 1.8% 0;font-size: 48px;color: #7fc31c;  font-weight: none;  }

#index .box1 {
	background-image: url(http://www.funtoro.com/images/box1_bg_1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
	padding: 15em 0px;
	position: relative;
	z-index: 1;
}


#index .box1 h2 {
	font-family: Arial;
	font-size: 30px;
}
#index .box1 h3 {
	font-family: Arial;
	font-size: 48px;
}


#index .box2 {
	padding: 2em 0px;
}
#index .box2 span {
	font-size: 24px;
	padding-right: 15px;
}



#index .box3 {
	background-color: #f2f2f2;
	padding: 30px 50px;
}
#index .box3 h1 {
	color: #7fc31c;
	font-size: 48px;
}

#index .min_box3 {
	padding: 50px 20px;
}
#index .min_box3 h3 {
	color: #3f3f41;
}
#index .min_box3 p {
	line-height: 33px;
}


#index .min_box3 img {
	width: 100%;
}


#index .box4 {
	background-color: #fff;
	padding: 30px 50px;
	color: #3f3f41;
}

#index .buses-block{ 	
    padding-top:120px;
	padding-bottom: 120px;}

#index .box4 span {
	font-size: 80px;
}


#index .newsTitle{ margin-bottom:0.5%; color:#000;}
#index .newsTitle h3{  color:#7fc31c;}

#index .contantusLink{ color:#fff; }
#index .contantusLink a:hover{ color:#fff; }

#index .glyphicon-chevron-left, .glyphicon-chevron-right {
    color: #7fc31c;
}

#index .a9a9a9 {
	width: 115px;
	height: 1px;
	background-color: #a9a9a9;
	margin: 0 auto;
}
#index .min1_box4 {
	background: url(http://www.funtoro.com/images/box4_bg1.jpg) no-repeat top center;
	
}
#index .min2_box4 {
	background: url(http://www.funtoro.com/images/box4_bg2.jpg) no-repeat top center;
}

/*20170802 by chloe start*/

#index .box5{
	position: relative;
    width: 100%;
    overflow: hidden;
	background-color: #444;
	width: 100%;
}

.box5_bg{
	position: relative
	width: 100%;
}


#index .achieveWrod{
	position: absolute;
    z-index: 1;
    top: 40%;
    left: 20%;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

@media screen and (min-width: 768px){

	#index .achieveWrod {
	    right: 20%;
	    left: 20%;
	    padding-bottom: 30px;
	}
}
/*20170802 by chloe end*/

#index .carousel-caption {
    position: absolute;
    z-index: 10;
	top:40%;
 	left:20%;

    padding-top: 20px;
    padding-bottom: 20px;
	
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

#index .bnt img {
	position: absolute;
	top: 0px;
	left: 0px;
}

/*======================================  功能 =========================*/
  

/* btn */

#index .bnt {
	padding: 10px 120px;
	border-radius: 0px;
	font-size:18px;
	position: fixed;
	right: 0;
	top: 20%;
	width: 82px;
	height: 266px;
	overflow: hidden;
	z-index: 9999;
}

#index .btn-default {
	color: #fff;
	background-color: #7fc31c;
	border-color: #7fc31c;
	font-size:18px;
	padding: 10px 120px;
}
#index .btn-default:hover, #index .btn-default:focus, #index .btn-default:active, #index .btn-default.active, #index .open > #index .dropdown-toggle.btn-default {
	color: #fff;
	background-color: #72af19;
	border-color: #72af19;
	padding: 10px 120px;
}


#index .bnt:hover img {
	right: 0px;
	left: auto;
}


/*======================================  @Media =========================*/
  
  
@media (min-width: 768px) {
#index .box1 {
	padding: 4em 0px;
}
}

@media (min-width: 992px) {
#index .box1 {
	padding: 15em 0px;
}
}


 @media (max-width: 760px) {
.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}
.btn-default6 {
    font-size: 15px;
    padding: 10px 10px;
    min-width: 100%;
    margin-bottom: 0px;	

}
.bnt {
	visibility: hidden;
}
}
 
 
@media (max-width: 1520px) {
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 45px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; }


}  
  
  

@media (max-width: 1280px) {
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 40px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; }

}


@media (max-width: 1024px) {
h2.contitle{ font-size:24px;}
.contactWord { font-size:18px;}
.box5 h2 {font-size: 36px;}
.pagetitle { margin: 2em 0 0.5em 0;  font-size: 40px;  color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 2.5em 0 2.5em 0; } 
.block_solution .pageBg {background-color: #f2f2f2; padding: 2.5em 0 16em 0; }
.pagebox7 {
	background: url(http://www.funtoro.com/images/p1_02.jpg) center;
	background-repeat: no-repeat;
	padding-bottom: 150px;
	padding-top: 3%;
	font-size: 18px;
	line-height: 2.2em;
	color: #FFFFFF;
	margin-bottom:30px;
}

}



@media (max-width: 980px) {
h2.contitle{ font-size:24px;}
.box5 h2 {font-size: 36px;}
.pagekv-bg-sub li:nth-child(1),
.pagekv-bg-sub li:nth-child(2),
.pagekv-bg-sub li:nth-child(3){
	width:auto;
	 }

}

@media (min-width: 768px) and (max-width: 979px) {

.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}

h2.contitle{ font-size:24px;}
.box5 h2 {font-size: 24px;}
.mapbox{padding:20px 0 0 0;}
.pagetitle { margin: 1.08em 0 0.5em 0;font-size: 40px;color: #7fc31c;}
.nav-justified > li > a { margin-bottom: 0;}
.pageblock .itembox img { margin: 1em auto;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 1.5em 0 1.5em 0; }

}


@media (max-width: 480px) {

#index .banner-sub{font-size:24px;}
#index .carousel-caption{    
    position: absolute;
	display:inline;
    z-index: 10;
	top:15%;
 	left:20%;
    padding-top: 10px;
    padding-bottom: 20px;
	
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	}
	
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 0 0 0;
    font-size: 18px;
    line-height: 20px;
}
h2.contitle{ font-size:24px;}
.box5 h2 {	font-size: 18px;}
.footer{text-align:center;}
.pagecopy{font-size:16px;}
.pagetitle { margin: 1.08em 0 0.5em 0;font-size: 40px;color: #7fc31c;}
.pageSub {color: #808184;font-size: 18px; text-align:center; line-height: 1.6em; margin: 1.5em 0 1.5em 0; }
h3.ob_rightWord { margin-bottom: 3%; line-height:1.2em; margin-top:0px;}
#markets .pagetitle {margin: 6% 0 6% 0;font-size:24px;color: #7fc31c; font-weight:600;}
#whoweare .pagetitle {margin: 6% 0 6% 0;font-size:24px;color: #7fc31c; font-weight:600;}

}

